import React from 'react';
import { shallow } from 'enzyme';
import SearchForm from './index';

describe('SearchForm', () => {
  it('should render without crashing', () => {
    shallow(<SearchForm />);
  });
});
